Sorry if this has been discussed (indeed it has, after my
casual searching in the Ruby website). But I cannot find the
fcgi module at the RAA.

Can someone show me where to get it? And what is the current
status of it?

Thanks,
Steve